Bug 1408863 - RHEV 3.x End of Life on Sept 30, 2017 - 30 Day of warning
Summary: RHEV 3.x End of Life on Sept 30, 2017 - 30 Day of warning
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.9
Hardware: All
OS: All
low
low
Target Milestone: ovirt-3.6.11-1
: ---
Assignee: rhev-docs@redhat.com
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1408860
TreeView+ depends on / blocked
 
Reported: 2016-12-27 20:17 UTC by Kurt Seifried
Modified: 2019-05-07 12:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-31 15:35:41 UTC
oVirt Team: External
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2561 normal SHIPPED_LIVE Low: Red Hat Enterprise Virtualization 3.x - 30 Day End Of Life Notice 2017-10-31 04:17:30 UTC

Description Kurt Seifried 2016-12-27 20:17:48 UTC
RHEV 3.x Ends of Life on Sept 30, 3017 - This is the 30 day warning bugzilla bug.

Comment 3 errata-xmlrpc 2017-08-31 15:35:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2561


Note You need to log in before you can comment on or make changes to this bug.